Bug 6636 - apm file conflict (atom with apmd)
: apm file conflict (atom with apmd)
Status: RESOLVED NOTABUG
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 17:58 MSK by Fabiano Kuller
Modified: 2016-06-05 01:26 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fabiano Kuller 2016-01-26 17:58:48 MSK
urpmi atom



apmd - 3.2.2-32 - rosa2014.1.x86_64
 ( due to conflicts with atom- 1.3.2-1 - rosa2014.1.x86_64 )


conflict file apm for atom with apm for apmd  on /usr/bin
Comment 1 Denis Silakov 2016-01-26 19:59:11 MSK
This is a known conflict which is rather hard to resolve since both atom and apmd highly rely on "apm" binary

At the same time apmd is gradually being replaced by acpid. So it is unlikely that we will resolve this issue and one will have to remove apmd to install atom. Though let's leave this bug open, maybe there will be a volunteer to deal with it.
Comment 2 Fabiano Kuller 2016-01-26 20:08:59 MSK
(In reply to comment #1)
> This is a known conflict which is rather hard to resolve since both atom and
> apmd highly rely on "apm" binary
> 
> At the same time apmd is gradually being replaced by acpid. So it is
> unlikely that we will resolve this issue and one will have to remove apmd to
> install atom. Though let's leave this bug open, maybe there will be a
> volunteer to deal with it.


thank you

I will remove apmd.